body
{
}


.blood-campaign .ir {
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
}

.js .blood-campaign .copy
{
    color:white;
    display:inline-block;
    padding:1em;
    font-weight:bold;

    display:none;
    border:1px solid white;

}

.blood-campaign textarea
{
    border:1px solid #fff;
    padding:1em;
    width:600px;
    height:100px;
    color:#e4051f;
    float:left;

}

.blood-campaign .bar
{

	background:url('/images/know-blood/bar-bg_2.gif') no-repeat;
	width:100%;
	height:250px;
	position:relative;
}


.blood-campaign .bar-full
{

	background:url('/images/know-blood/bar-full.png') no-repeat;
	width:100%;
	height:200px;
	position:relative;
	position:absolute;
	z-index:998;
	bottom:-80px;
	left:0;
}


.js .blood-campaign .bar-full
{
    bottom:-120px;
}

.blood-campaign .base
{
	background:url('/images/know-blood/bar_base_2.png') no-repeat;
	width:135px;
	height:91px;
	position:absolute;
	bottom:0;
	left:-4px;
	z-index:999;
}

.blood-campaign .fb-like
{
	padding:3em 2em 0 2em;
	background-color: #f5f5f5;
	margin: 0 0 2em 0;
}

.js .infographic
{
	display:none;
	width:100%;
}

.blood-campaign .row
{
	float:left;
}

.blood-campaign .infograph-detail
{
	margin:2em 0 0 0;
	overflow: hidden;
}

.blood-campaign .infograph-detail p
{
	float:left;
	width: 65%;
	color:#fff;
	border:1px solid #fff;
	padding:1em;
}

.blood-campaign .infographic img
{
	display:block;
	margin:2em auto;
	overflow: hidden;
}

.blood-campaign .infograph-detail .embed
{
	float:right;
	margin:3em 0 0 0 ;
	display:block;
}


.blood-campaign
{
	font-family:Arial, Helvetica, Tahoma;
	padding-top: 0.5em;
	font-size:1.4em;
	-webkit-font-smoothing:antialiased;
	background: url('/images/greatest-team/campaign-bg2.png') no-repeat center -30px;
}

.blood-campaign a
{
	text-decoration:none;
}

.blood-campaign .container
{
	width:960px;
	clear:both;
	overflow:hidden;
	margin:0 auto;
	height:auto;
	min-height:auto;
	font-color: #494949;
}

.container
{
    min-height:auto;
}

 .blood-campaign .header
 {
	padding: 2em 0 2em 0;

 }

 .blood-campaign  h1
 {
	background:url('/images/greatest-team/greatest-team-logo.png') no-repeat;
	width:238px;
	height:130px;
 }

.blood-campaign p
{
	margin-bottom: 1em;
}


.blood-campaign ul li
{
	margin-bottom:1em;
}

.h2-wrap {
	width: 100%;
	display: block;
	clear: both;
	text-align: center;
}

.blood-campaign h2
 {
 	color:#fff;
 	font-size: 32px;
 	display:inline-block;
 	font-weight: bold;
 	margin-top: 1em;
}

 .blood-campaign .blood-week-strap
 {
 	width:300px;
 	height:70px;
 	display:inline-block;
 }

.btn-red-sec
{
	color:#e4051f;
	border-bottom:1px dotted #e4051f;
	font-weight:bold;
	display:inline-block;
	clear:both;
	margin:0 0 1em 0;
}

.col30
{
	width:30%;
	float: right;
}

.col100
{
	width:100%;
	clear:both;
	overflow:hidden;
}
.col65
{
	width: 645px;
	float:left;
	overflow: hidden;
}

.col65 p
{
	width: 615px;
}

 .blood-campaign .side-text
 {
 	float:right;
 	width: 350px;
 	font-size:16px;
 	line-height:24px;
 	font-weight:Bold;
 	text-align: right;
 }
 
 .blood-campaign .side-text span
 {
     font-size: 23px;
     color: #d00204;
     display: block;
     padding-bottom: 10px;
     text-align: right;
 }
 
  .blood-campaign .side-text p
 {
     width: 350px;
     font-size: 18px;
 }

 .blood-campaign .strip
 {

 	width:auto;
 	padding:15px;
 	display: inline-block;
 }

 .blood-campaign .black
 {
 	background-color:#1d1d1d;
 }

 .blood-campaign .red
 {
 	background-color:#e4051f;
 }

 .blood-campaign .statement
 {
 	color:#fff;
 	font-size:31px;
 	display:inline-block;
 	font-weight: bold;
 }

 .blood-campaign .btn-sec
 {
 	color:#fff;
 	display:inline-block;
 	margin:0 2em 0 0;
 	border-bottom:1px dotted #fff;
 	font-weight:bold;
 }

  .blood-campaign .center
  {
  	margin:0 auto;
  	display: block;
  	width: 200px;
  	text-align: center;
}
 .blood-campaign .btn-tert
 {
 	background-color:#fff;
 	padding:1em 2em 1em 2em;
	color:#e4051f;
	font-weight:bold;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;

	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.6), inset 0 1px rgba(255,255,255,.25);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.6), inset 0 1px rgba(255,255,255,.25);
	box-shadow: 0 1px 2px rgba(0,0,0,.6), inset 0 1px rgba(255,255,255,.25);


 }

 .blood-campaign .leader
 {

    font-weight: 700;
    font-style: italic;
    color: #ed1b2e;
    padding-top: 15px;
    margin: 0;
}

 .blood-campaign .social
 {
     float:right;
     margin:3em 0 3em 0;
 }

 .blood-campaign .social li
 {
     list-style:none;
     float:left;
     margin:0 0 0 1em;
 }

 .blood-campaign .intro-text
 {
 	font-weight:bold;
 	font-size:20px;
 	margin: 20px 0;
 	font-color: #494949 !important;
 }
 
 .blood-campaign .intro-text:nth-child(2) 
 {
     margin-top: 45px;
 }
 
 .blood-campaign .intro-text:nth-child(4) 
 {
     margin-bottom: 45px;
 }
 
 .blood-campaign .intro-text em 
 {
     font-style: normal;
     color: #c4021a;
 }

.blood-campaign .btn-red-prim
{

	padding:1em 2em 1em 2em;
	color:#fff;
	font-weight:bold;
	display:inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #fff;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.6), inset 0 1px rgba(255,255,255,.25);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.6), inset 0 1px rgba(255,255,255,.25);
	box-shadow: 0 1px 2px rgba(0,0,0,.6), inset 0 1px rgba(255,255,255,.25);
	background-image: -webkit-linear-gradient(top, #e4051f, #d5031c);
	background-image: -moz-linear-gradient(top, #e4051f, #d5031c);
	background-image: -o-linear-gradient(top, #e4051f, #d5031c);
	background-image: -ms-linear-gradient(top, #e4051f, #d5031c);
	background-image: linear-gradient(to bottom, #e4051f, #d5031c);
	background-color:#e4051f;
}

.blood-campaign .content
{
	margin:0;
}

.blood-campaign .container > .content 
{
    margin:3em 0 3em 0;
}



.fact
{
	color:#e4051f;
	font-weight:bold;
	margin:3em 0 0 0;
	text-transform:uppercase;
	font-size:18px;
	line-height:23px;
}

.hearts
{
	width:100%;
}

.blood-campaign .grey
{
	background-color:#f5f5f5;
	padding-top:2em;
	padding-bottom:2em;
	margin: 3em 0 0 0;

}

.blood-campaign .blck
{
	background-color:#000;
	margin-top: 0;
}

.bar-container
{
	float:left;
	width:127px;
	text-align:center;
	margin-left:110px;
	overflow:hidden;
	position:relative;
}

.bar-container.first {
	margin-left: 55px;
}

.bar-container .percent
{
	font-size:30px;
	font-weight:bold;
    color:#e4051f;
	text-align:center;
	display:block;
	margin: 0 0 0 0;
}

.bar-container span
{
	margin:0 0 1em 0;
	display:block;
}

.bar-container img
{
	display:block;
}


.pie-charts
{

}


.easyPieChart {
    position: relative;
    text-align: center;
}

.easyPieChart canvas {
    position: absolute;
    top: 0;
    left: 0;
}


.chart
{
	float:left;
}

.chart span
{
	font-weight:bold;
	font-size:20px;

	width: 50px;
	display: block;
	margin: 0 auto;
	line-height: 20px;
	padding: 1.7em 0 0 0;
}

.map-container
{
	position:relative;
}

.blood-overlay
{
	position:absolute;
	top:20px;
	left:20px;

	z-index:998;
	width:613px;

}

.region-menu
{
	width:168px;
	border:5px solid rgba(0,0,0,0.1);
	background-color:#fff;
	position:absolute;
	z-index:99999;
	right:20px;
	top:20px;
}


.region-menu .show-regions
{
	font-weight:bold;
	padding:1em 0 1em 2em;
	display:block;
	color:#e4051f;
	font-size:11px;
	background:url('/images/know-blood/menu-glyph.png') no-repeat 92% 50%;
	cursor:pointer;
}

.js .region-menu ul
{
	display:none;
}

.region-menu ul
{
	margin:0 0 1em 0;
	padding:0;
}

.region-menu li
{
	list-style:none;
	margin:0 0 5px 20px !important;
}

.region-menu a
{
	color:#000;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
}

#googlemap
{
	width:100%;
	background-color:#ccc;
	height:550px;
}


#googlemap span.venue
{
	font-weight:bold;
	display:block;
	margin:0 0 0.3em 0;
}

#googlemap .directions
{
    display:block;
    font-size:11px;
    margin:1em 0 0 0;
    float:left;
    clear:both;
}

#googlemap .dates
{
	color:#e4051f;
	font-size:10px;
	float:right;

}

#googlemap .row-venue
{
	clear:both;
}

#googlemap .address
{
	float:left;
	width:100px;
	font-size:11px;
	color:#666;
}


.tweet-wrapper
{
    border:1px solid #ccc;
    padding:2em;
    margin:0 0 2em 0;
}

.tweet_list
{
    padding:0;
    margin:0;
    list-style:none;
}

.avatar_name
{
    font-weight:bold;
}

.tweet_time
{
    display:block;
}

.tweet_text
{
    font-size:12px;
    display:block;
    margin:1em 0 0 0;
    clear:both;
}

.tweet_avatar
{
    float:left;
    margin:0 1em 0 0;
}







.wwz-image {
	float: left;
	padding-top: 30px;
	padding-bottom: 30px;
}

.wwz-text  {
	float: right;
	width: 490px;
	padding-top: 40px;
}

.wwz-text h2 {
	color: #e4051f;
	padding: 0;
	margin-bottom: 20px;
}

.wwz-text p {
	color: #fff;
	font-size: 0.9em;
	line-height: 1.4em;
}

.wwz-link {
	float: left;
	position: relative;
	background-color: #fff;
	font-weight: bold;	
	padding: 12px 25px;
	color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top: 12px;
	behavior: url(/_include/js/pie.htc);
}

.lh14 {
	line-height: 1.4em;
}


.content.bowie {
    background: url('/images/know-blood/bowie.png') no-repeat #f5eedd top center;
    height: 220px;
    margin-bottom: -3em;
}
.content.bowie.open {
    height: 409px;
}

.content.bowie .center {
    width: auto;
    padding-top: 110px;
}
.content.bowie .video {
    display: none;
    padding-top: 50px;
}

.content.bowie a {
	background: #fff;
	font-weight: bold;	
	padding: 12px 25px;
	color: #e4051f;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: #dad3c1 1px solid;
	margin-top: 12px;
	/*behavior: url(/_include/js/pie.htc);*/
}

.breadcrumb .addthis 
{
    margin-top: 0;
}

.donor-focus-box 
{
    width: auto;
    float: left;
    margin-right: 40px;
    font-size: 18px;
    
}

.donor-focus-box p
{
    font-weight: bold;
    font-size: 18px;
    margin: 0 0 10px 0;
}

.donor-focus-box .standout 
{
    font-size: 28px;
    font-weight: bold;
    display: inline-block;
}

.donor-focus-box .standout-large 
{
    font-size: 52px;
    display: block;
    line-height: 62px;
    font-weight: bold;
    margin-top: -10px;
}

.donor-focus-box em 
{
    color: #dd0620;
    font-style: normal;
    font-weight: bold;
    display:inline;
}

.donor-focus-box .small-text 
{
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0 20px 0;
}

.donor-focus-box .smallest-text 
{
    font-size: 13px;
    font-weight: bold;
} 

.donor-focus-box .medium-text 
{
    font-size: 32px;
    font-weight: bold;
    position: relative;
    top: 5px;
}

.donor-focus-box .female-donor 
{
    min-height: 60px;
    background: url(/images/greatest-team/icon-female-donor.png) no-repeat;
    padding-left: 34px;
    margin: 15px 0;
}

.donor-focus-box .male-donor 
{
    min-height: 60px;
    background: url(/images/greatest-team/icon-male-donor.png) no-repeat;
    padding-left: 34px;
}

.donor-focus-box .male-donor .active-donors-text
{
    font-size: 14px;
    float: right;
    font-weight: bold;
} 

.icon-line 
{
    line-height: 40px;
    vertical-align: middle;
    position: relative;
    top: -5px;
    font-size: 15px;
    font-weight: bold;
}

.icon-donors-people 
{
    width: 166px;
    height: 21px;
    background: url(/images/greatest-team/icon-donors-people.png) no-repeat;
    display: inline-block;
    margin-left: 5px;
    position: relative;
    top: 4px;
}
.icon-england-squad {
    width: 252px;
    height: 27px;
    display: block;
    margin: 15px 0;
    background: url(/images/greatest-team/england-squad-icon.png) no-repeat;
}

.content.world-cup-fever-bg {
    background: url('/images/greatest-team/world-cup-fever-bg.png') center;
    background-size: cover; 
    height: auto;
    padding-bottom: 3em;
}

.world-cup-fever-text
{
    font-size: 20px;
}

.world-cup-fever-bold
{
    font-size: 24px;
    font-weight: bold;
}

.world-cup-fever-action span 
{
    padding: 0 20px;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
}

.world-cup-fever-text-feature
{
    color: #fff;
    font-size: 60px;
    margin: 0.5em 0 0 0 !important;
    font-weight: bold;
}

.world-cup-donor 
{
    margin-top: 25px;
}

.world-cup-donor-details 
{
    width: 172px;
    background-color: #dd0620;
    color: #fff;
    text-align: center;
    padding: 11px 10px;
    position: relative;
    top: 123px;
    right: 10px;
    font-size: 18px;
    font-weight: normal;
}
.world-cup-donor-details span 
{
    font-weight: bold;
    display: block;
    padding: 2px 0;
}

.phillip-schofield 
{
    background: url(/images/greatest-team/phillip-schofield.png) no-repeat;
    width: 172px;
    height: 178px;
}

.alesha-dixon
{
    background: url(/images/greatest-team/alesha-dixon.png) no-repeat;
    width: 172px;
    height: 178px;
}

.rachel-riley
{
    background: url(/images/greatest-team/rachel-riley.png) no-repeat;
    width: 172px;
    height: 178px;
}

.blood-campaign .fl
{
    font-size: 12px;
}



.footer_holder 
{
    margin-top: 0;
}

.national-blood-week-banner 
{
    width: 100%;
    background: url(/images/greatest-team/world-cup-fever-bg.png);
    background-size: cover;
    margin-bottom: 20px;
    vertical-align: middle;
    padding: 15px 0;
}

.national-blood-week-banner .logo
{
    width: 121px;
    height: 65px;
    background: url(/images/greatest-team/national-blood-week-home-logo.png) no-repeat top;
    display: inline-block;
    color: transparent;
    padding: 0 15px;
    position: relative;
    top: -5px;
}

.national-blood-week-banner  .btn
{
	padding:1em 2em 1em 2em;
	color:#fff;
	font-weight:bold;
	display:inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #fff;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.6), inset 0 1px rgba(255,255,255,.25);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.6), inset 0 1px rgba(255,255,255,.25);
	box-shadow: 0 1px 2px rgba(0,0,0,.6), inset 0 1px rgba(255,255,255,.25);
	background-image: -webkit-linear-gradient(top, #e4051f, #d5031c);
	background-image: -moz-linear-gradient(top, #e4051f, #d5031c);
	background-image: -o-linear-gradient(top, #e4051f, #d5031c);
	background-image: -ms-linear-gradient(top, #e4051f, #d5031c);
	background-image: linear-gradient(to bottom, #e4051f, #d5031c);
	background-color:#e4051f;
}

.national-blood-week-button 
{
    float: right;
    padding: 15px 15px;
}

.national-blood-week-text 
{
    display: inline-block;
    font-size: 23px;
    position: relative;
    top: 25px;
    left: 70px;
    font-weight: bold;
}

.national-blood-week-text span 
{
    margin-left: 40px;
    font-weight: normal;
}

.lt-ie9 .intro-text
{
    color: #494949 !important;
}

  .lt-ie9 .grey
{
    color: #494949 !important;
    width: 100%;
    margin: 2em 0 0 0;
    display: block;
} 

.lt-ie9 .content 
{
    margin: 0;
}

.lt-ie9 .world-cup-fever-bg 
{
    background-repeat: no-repeat;
    padding: 2em 0;
    margin: 0;
    max-height: 700px;
}

.lt-ie9 .blood-campaign .btn-red-prim 
{
    font-size: 14px;
    text-align: center;
    width: 200px;
}

.lt-ie9 .national-blood-week-button 
{
    display: inline;
}

.lt-ie8 .national-blood-week-banner 
{
    padding: 0;
    max-height: 91px;
}

.lt-ie8 .national-blood-week-banner .logo 
{
    float: none;
    margin: 15px 15px 0 15px;
    display: inline;
    position: relative;
    top: -1px;
}

.lt-ie8 .national-blood-week-button 
{
    float: right;
    position: relative;
    top: -73px;
}

.lt-ie8 .national-blood-week-text 
{
    display: inline;
    position: relative;
    top: -20px;
    left: 20px;
}

.lt-ie8 .icon-donors-people 
{
    position:static;
    top: 0;
}

.lt-ie8 .world-cup-fever-action-span 
{
    display:inline-block;
}

.lt-ie8 .statement 
{
    height: 37px;
}

.lt-ie8 .side-text 
{
    position:relative;
    right:60px;
}

.lt-ie8 .donor-focus-box .male-donor .active-donors-text 
{
    position: relative !important;
    top: -30px !important;
    right: 75px !important;
}

.lt-ie8 .donor-focus-box .standout-male 
{
    font-size: 28px !important;
    font-weight: bold !important;
    display: inline-block !important;
    top: 0 !important;
}

.lt-ie9 .world-cup-fever-action a 
{
    display: inline-block;
}

@-moz-document url-prefix() {
    .national-blood-week-banner {
       margin-top: 0;
    }
